# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 3604445ffc6ff1bfdfc7614771ca659e423b404b
    parent ac11bbb03b923cbe02cd17130ae643b2c4b004ec
    Author: Roberto E. Vargas Caballero <k0ga@shike2.com>
    Date:   Sun, 22 Feb 2015 10:59:26 +0000

    Comment default CC assignment

    CC by default is cc, so the assignment was doing nothing, but
    it was using non standard syntax, so some system (NetBSD) fail
    to compile.

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -24,5 +24,5 @@ CFLAGS += -g -std=c99 -pedantic -Wall -Wvariadic-macros -Os ${INCS} ${CPPFLAGS}
     LDFLAGS += -g ${LIBS}

     # compiler and linker
    -CC ?= cc
    +# CC = cc